Servers - Bug #2259

[redmine]: "Description cannot be blank™ when replying, despite response not being blank
2019-03-29 08:59 AM - bootmii

Status: duplicate % Done: 0%
Priority: bug

Assignee:

Category:

Description

See title. This is a bug with the tracker.

Related issues:
Related to Servers - Bug #2531: [redmine]: Not able to comment - "Description... confirmed

History

#1 - 2019-03-29 09:28 AM - bill-auger

- Subject changed from "Description cannot be blank" when replying, despite response not being blank to [redmine]: "Description cannot be blank"
when replying, despite response not being blank

#2 - 2022-09-16 05:22 AM - bill-auger

- Status changed from unconfirmed to duplicate

i think i understand this one now - it is probably the same as #2531 - that one has more information; so i will close this one

#3 - 2022-09-16 05:22 AM - bill-auger
- Related to Bug #2531: [redmine]: Not able to comment - "Description has to be filled out" added
